p, .sppb-addon-content, a { font-family: roboto !important;}

/*-------
heading
--------*/
.text-01 .sppb-addon-title {
    font-size: 3.2pc; font-weight: 600;
    text-shadow: 0px 5px 10px #00000075;
}

/*------
about
-------*/
#our-culture h3.sppb-addon-title {
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: .5px;
}


/**-feature-**/
.about-left-feature .pull-left {max-width:60px;}
.about-left-feature img{margin-top:10px;}
.about-right-feature .pull-right {max-width:60px;}
.about-right-feature img{margin-top:10px;}

/*-----
vision mission
------*/
.img-box .overlay-background-image {  background-position: top center;}
.img-box .sppb-addon-subtitle {  padding-top: 6em;}
.img-box h2.sppb-addon-title {  padding-top: 20px;}
.mission-1 h3.sppb-addon-title {  margin-top: 25px;}

/*------
portfolio page
-------*/
#hidden{display:none;}



/*-----
mobile
------*/
@media(max-width:1024px){
    #hello {  padding: 75px 0 0 0 !important;}
}
@media(max-width:1440px){
    .img-box .sppb-addon-subtitle {padding-top: 5em;}
}
@media(max-width:1200px){
    .img-box .sppb-addon-subtitle {padding-top: 3em;}
}
@media(max-width:1024px){
    .img-box .sppb-addon-subtitle {padding-top: 2em;}
    .img-box h2.sppb-addon-title { margin-top: -10px;font-size:25px;}
    .mission-1 h3.sppb-addon-title{margin-top:10px;font-size:25px;}
   section#about-us { background-size: 200px !important;}
}
@media(max-width:991px){
    .img-box h2.sppb-addon-title, .mission-1 h3.sppb-addon-title{margin-left:-20px;font-size:22px !Important;} 
    .sppb-addon-subtitle{font-size:14px;line-height:1.3;margin-left:-20px;margin-top:20px !Important;}
    .img-box .overlay-background-image{background-position:80% top;}
}
@media(max-width:767px){
    .img-box .sppb-addon-subtitle {padding-top: 5em;}
}
@media(max-width:480px){
  .main-title-1.quote-text .sppb-addon-title { font-size: 20px !important;margin:0;}
  div#sppb-addon-wrapper-2981bb24-16e5-49f4-909c-0a0219c1d191 { margin-top: -20px;}
}
@media(max-width:350px){
   .img-box h2.sppb-addon-title, .mission-1 h3.sppb-addon-title{font-size:18px !Important;}
}
@media(max-width:480px){
section#section-id-d835343c-b256-4057-93e0-4728b90dd154 { background-size: 30% !important;}
section#our-culture{background-size: 30% !important;}
section#testimonials { background-size: 30% !important;}
}

/*---
scroll top
----*/
.sp-scroll-up { bottom: 25px; right: 100px; line-height: 35px;}